CVE-2023-3368

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Nov 28, 2023
Updated: Dec 4, 2023
CWE ID 78

Summary

CVE-2023-3368 is a command injection vulnerability affecting Chamilo LMS versions up to v1.11.20. This vulnerability allows unauthenticated attackers to execute remote code by exploiting the improper neutralization of special characters in the `/main/webservices/additional_webservices.php` file. The affected products include mDzzw2, dPtOtD, dPtOtC, mDzzw3, cq0-Rm, mDzzw0, mDzzw1, mDzzwy, dPtOtH, mDzzwz, dPtOtG, dPtOtF, dPtOtE, dPtOtL, dPtOtK, oPRF23, hWniDs, dPtOtJ, dPtOtI, r-ztG4, hWniDr, mDzzw4 and mDzzw5. The vulnerability poses a high risk to organizations as it has a base severity of CRITICAL and can lead to remote code execution. It has a base score of 9.8 according to CVSS version 3.1 and can compromise both confidentiality and integrity of the system. It is advised to remediate this vulnerability promptly by applying patches or updates provided by Chamilo LMS.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-3368 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options